﻿body{font-family:"Hiragino Sans GB","Microsoft YaHei","å¾®è½¯é›…é»‘"'Nunito'}

.productLink table td img{max-width: 100px !important;min-width: 100% !important;}

.Mt-arrow{color: #4950ad;top: 30%;position: absolute;display: -webkit-inline-box;background: #ffffff;border-radius: 61%;font-size: 60px;padding: 0 4px;}
.Sequence-title{background: #f3f4f4;padding: 5px 10px;border-left: 4px solid #d8cece;}

.dis-jt .left{background: none;}
.dis-jt .right{background: none;}

.dis-clear{display: none;}

.fqa_jt .Jt-p a{display: block;width: 100%;}
.fqa_jt .Jt-p a .Jt-span{right:0 !important;}
.fqa_jt .Jt-p a .Jt-span3{right:0 !important;}
.fqa_jt .Jt-p a .Jt-span2{right:0 !important;}
.fqa_jt .Jt-p a .Jt-span1{right:0 !important;}


.Fa-4 {background: #1f1e31;}
.Fa-4 .nav-fa{list-style: none;padding: 0;margin: 0;float: right;}
.Fa-4 .nav-fa li{float: left;padding:7px 3px;}
.Fa-4 .nav-fa li .sl{font-size:18px;padding:7px 6px;transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;color:#fff;}
.Fa-4 .nav-fa li:hover{transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;background: #6963da59;color:#4e85b5 !important;}
.Fa-4 .nav-fa li .sl:hover{transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;color:#4e85b5 !important;}

.search-box{width: 150px;padding: 27px 0;padding-left:8px;transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;}
.search-box span{background: #009bf0;}
.search-box button{border: none;background: #009bf0;}
.search-box input{padding: 2% 5%;width: 80%;font-size: 12px;border-radius: 3px;color: #7584bb;border: none;}
.search-box i{color: #eaf18d;}

.toptwo .soli .search-box{padding:17px 0 !important;padding-left:8px !important;transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;}
.toptwo .search-box input{color: #fff !important;background: #fff;}
.toptwo .search-box i{color: #eaf18d !important;}
.search-box .input-group-addon{border:none !important;}
.toptwo .search-box input::-webkit-input-placeholder{color:#9da08c;}

.Lm-title{color:#333 !important;;margin-top:4% !important;}
.listTitle{text-align: center;margin-bottom: 2%;}
.listTitle .listName{position: relative;}
.listTitle .listName span{position: relative;display: inline-block;font-size: 1.5rem;z-index: 2;background: #fff;padding: 0 2rem;}
.listTitle .listName:after{position: absolute;z-index: 1;top: 50%;left: 10%;right: 10%;content: "";border-top: 1px solid #cfcfcf;}

.top .nav li a.na:hover{background: #4e85b5 !important;color:#fff !important;}
.new-product{padding-bottom: 3%;border-radius: 4px;}
.new-product table{width: 100%;background: #f5f5f5;border-radius: 4px;font-size: 13px;}
.new-product table tr td{padding:1%;}
.new-product table tr .td1{width: 50%;}
.new-product table tr .td2{padding:0 4%;;color:#666;padding-right: 0px;}
.new-product table tr .td3{font-size: 15px;padding-top: 5%;vertical-align: top;height: 60px;}
.new-product table tr td a{width: 90%;margin:0 auto;font-size: 0.5vw;padding:2%;color: #978bab;border: 1px solid #a3a2b9;border-radius: 5px;margin-bottom: 4%;}
.new-product table tr td a:hover{background: #009BF1;color: #fff;border: 1px solid #0f81bf;transition: all 0.4s;}

.Home-row{margin:0px !important;}
.Home-row .col-md-4{position: relative;padding: 0px;overflow: hidden;border: 1px solid #fff;}
.Home-row .col-md-4 img{margin-bottom:1px;transition: all 0.7s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;}

.hover-row{position: relative;padding: 0px;overflow: hidden;border: 1px solid #fff;}
.hover-row img{margin-bottom:1px;transition: all 0.7s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;border: 5px solid #d9e1f9;border-radius: 10px;}

.roadmap table{width: 100%;margin-bottom: 10%;font-size: 12px;background: #f5f5f5;border-radius: 5px;color:#666;transition: all 0.5s;border: 1px solid #ece6e6;}
.roadmap table td{word-break:break-all;padding:3%;}
.roadmap .td1{width: 50%;font-size: 15px;font-weight: bold;text-align: center;}
.roadmap .td2{padding: 0% 6%;font-size: 12px;font-weight: bold;height: 35px;}
.roadmap .td3{padding: 3% 6%;height:62px;}
.roadmap img{width: 90%;}
.roadmap table:hover{box-shadow: 3px 5px 13px 0px #e0dddd;cursor: pointer;}


.btn-hover{padding: 2%;color: #978bab;border: 1px solid #a3a2b9;border-radius: 5px;}
.btn-hover:hover{background: #009BF1;color: #fff;border: 1px solid #0f81bf;transition: all 0.5s;}
.btn-hover2{padding: 2%;color: #fff;border: 1px solid #fff;border-radius: 5px;}
.btn-hover2:hover{background: #009BF1;color: #fff;border: 1px solid #0f81bf;transition: all 0.5s;}

/*ç§»åŠ¨é˜´å½±*/
.productItem .productLink{display:block;text-decoration:none;background:#fff;cursor:pointer;border-radius: 4px;padding: 4px;transition:.6s;}
.productItem .productLink:hover{
  -webkit-transform:translateY(-4px);
  transform:translateY(-4px);
  -webkit-animation-fill-mode:forwards;
  animation-fill-mode:forwards;
  box-shadow:0 4px 30px rgba(0,0,0,.25);
}

.productItem .productLink1{padding: 2%;padding-bottom: 4%;margin-bottom: 5%;border:1px solid #ece8e8;background: #f5f5f5;}
.productItem .productLink1:hover{border:1px solid #ddd;}
.productItem .productLink1 h3{font-size: 16px;overflow: hidden;height: 35px;font-weight: bold;}
.productItem .productLink1 p{font-size: 13px;overflow: hidden;height: 128px;font-weight: lighter;}
.productItem .productLink1 a{}
.productItem .productLink1 .Learn-a{padding: 4px 12px;width: 90%;font-size: 13px; margin: 0 auto;line-height: 1.3333333;border-radius: 6px;}

.productItem .productLink2{padding: 2%;padding-bottom: 4%;margin-bottom: 5%;border:1px solid #ece8e8;}
.productItem .productLink2 .pro-img{padding: 5px;background: #f1f0f0;}
.productItem .productLink2 .pro-cc{padding-bottom: 2%;}
.productItem .productLink2 h3{font-size: 16px;overflow: hidden;font-weight: bold;}
.productItem .productLink2 p{font-size: 13px;overflow: hidden;height:40px;font-weight: lighter;}
.productItem .productLink2 .Learn-a{padding: 4px 12px;width: 90%;font-size: 13px; margin: 0 auto;line-height: 1.3333333;border-radius: 6px;}

.list-Top-height{height: 150px;background:#fff;}
.list-pro{color: #333 !important;font-size: 13px;}
.list-pro a{color:#267de0;}
.list-pro a:nth-child(2){color:#333 !important;}

.Pro-title{text-align: center;}
.Pro-title p b{font-size: 28px;font-family: Oswald-Bold;}
.Pro-title img{width: 15%;margin:auto;}
.parameter-title{padding-left:6%;font-size: 22px;font-family: Oswald-Bold;}

/*ç­›é€‰*/
.screen-pro .Jt-p{background: #eee;padding:2%;border-bottom: 1px solid #e0e0e0;}
.screen-pro .Jt-p .a40{padding:1% 0;display: block;width: 100%;font-size:0.5vw;}
.screen-pro ul{list-style: none;padding: 0; margin: 0;padding:3% 6%;}
.screen-pro ul input{cursor: pointer;}
.screen-pro ul li{cursor: pointer;padding:3%;}

.Jt-span{position: absolute;right: 10%;transition: all 0.5s ease-out;transform: rotate(0deg);}
.Jt-span1{right: 10%;transition: all 0.5s ease-out;transform: rotate(-180deg);}
.Jt-span2{position: absolute;right:10%;transition: all 0.5s ease-out; transform: rotate(180deg);}
.Jt-span3{right: 10%;transition: all 0.5s ease-out;transform: rotate(360deg);}

.pro-a .accor-ul a{display: block;text-align: center;padding: 0px 5px;border-radius: 3px;border: 1px solid #e6d9ec;font-size: 13px;}
.pro-a .accor-ul a:hover{background: #009BF1;color: #fff;border: 1px solid #0f81bf;}
.pro-a .accor-ul .btn-info{background: #aab4bd;border: 1px solid #939ca5;}
.pro-a .accor-ul .accor-ul a{transition: all .3s ease-out;}

/* äº§å“è¯¦æƒ…é¡µç‚¹å‡»æŸ¥çœ‹å¤šå¤§å›¾ */

#pictureViewer{width: 100%;height: 100%;position: fixed;top: 0;left: 0;background-color: rgba(0,0,0,.3);z-index: 10000;}
#pictureViewer > .content{background-color: #fff;position: absolute;width: 40%;height: 60%;margin: auto;top: 0;right: 0;bottom: 0;left: 0;}
#pictureViewer .menu-bar{width: 100%;}
#pictureViewer .menu-bar .handel{width: 40px;height: 40px;float: right;background-repeat: no-repeat;background-position: 50%;cursor: pointer;}
#pictureViewer .menu-bar .handel:hover{background-color: #ff2e67;-webkit-transition: all .3s;-moz-transition: all .3s;-ms-transition: all .3s;-o-transition: all .3s;transition: all .3s;}
#pictureViewer .menu-bar .handel.maximization{background-image: url(../images/maximization_black.png);background-size: 14px;}
#pictureViewer .menu-bar .handel.maximization:hover{background-image: url(../images/maximization_white.png);}
#pictureViewer .menu-bar .handel.miniaturization{background-size: 16px;background-image: url(../images/miniaturization_black.png);}
#pictureViewer .menu-bar .handel.miniaturization:hover{background-image: url(../images/miniaturization_white.png);}
#pictureViewer .menu-bar .handel.close-view{background-image: url(../images/close_black.png);background-size: 15px;}
#pictureViewer .menu-bar .handel.close-view:hover{background-image: url(../images/close_white.png);}
#pictureViewer .handel-prev,#pictureViewer .handel-next{display: inline-block;width: 50px;height: 70px;position: relative;top: calc(50% - 80px);background-repeat: no-repeat;background-size: 25px;background-position: 50%;cursor: pointer;-webkit-transition: all .3s;-moz-transition: all .3s;-ms-transition: all .3s;-o-transition: all .3s;transition: all .3s;}
#pictureViewer .handel-prev{background-image: url(../images/prev_blank.png);}
#pictureViewer .handel-next{background-image: url(../images/next_blank.png);}
#pictureViewer .handel-prev:hover,#pictureViewer .handel-next:hover{background-color: #ff2e67;}
#pictureViewer .handel-prev:hover{background-image: url(../images/prev_white.png);}
#pictureViewer .handel-next:hover{background-image: url(../images/next_white.png);}
#pictureViewer .picture-content{display: inline-block;width: 80%;height: calc(100% - 80px);position: absolute;margin: 0 auto;left: 0;right: 0;}
#pictureViewer .picture-content .cover{position: absolute;margin: auto;top: 0;right: 0;bottom: 0;left: 0;}
#pictureViewer .counter{position: absolute;bottom: 0;height: 40px;line-height: 40px;width: 100%;text-align: center;color: #808080;font-size: 13px;}
#pictureViewer .hide{display: none;}
#pictureViewer .left{float: left;}
#pictureViewer .right{float: right;}
#pictureViewer .clear-flex{clear: both;}
#pictureViewer img{max-width: 100%;max-height: 100%;}

/* search_ené¡µé¢çš„åˆ†é¡µæ ·å¼ */
.pagination-se{width:100%;}
.pagination-se table td{color: #337ab7;cursor:pointer;}
.pagination-se table td a{padding: 6px 12px;text-decoration: none;color: #337ab7;background-color: #fff;border: 1px solid #ddd;cursor:pointer;border-radius:3px;}
.pagination-se a:hover{color: #fff;cursor: default;background-color: #337ab7;  border-color: #337ab7;cursor:pointer;}
.pagination-se .active{padding: 6px 12px;color: #fff;cursor: default;background-color: #337ab7;border-color: #337ab7;border-radius:3px;}


/* about */
.about-factory-bg1{background: url(../images/about_img/about-img-bg1.jpg);margin-bottom: 0;color: #fff;background-repeat: no-repeat;background-position: bottom center;background-size: cover;}
.about-factory-bg2{background: url(../images/about_img/about-img-bg2.jpg);margin-bottom: 0;color: #fff;background-repeat: no-repeat;background-position: bottom center;background-size: cover;}
.about-factory-bg3{background: url(../images/about_img/about-img-bg3.jpg);margin-bottom: 0;color: #fff;background-repeat: no-repeat;background-position: bottom center;background-size: cover;}
.about-factory-bg4{background: url(../images/about_img/about-img-bg4.jpg);margin-bottom: 0;color: #fff;background-repeat: no-repeat;background-position: bottom center;background-size: cover;}
.about-factory-bg5{background: url(../images/about_img/about-img-bg5.jpg);margin-bottom: 0;color: #fff;background-repeat: no-repeat;background-position: bottom center;background-size: cover;}
.about-factory-bg{margin-bottom:2%;letter-spacing: 2px;}
.about-factory-bg .row{padding: 2%;}
.about-factory-bg .row .pad3{padding: 3%;}
.about-factory-bg .row img{width: 70%;border: 3px solid #fff;}
.about-factory-bg .Font50{font-size:50px;font-family:'Anton',sans-serif;}

.pro-new{position: absolute;z-index: 10000;width: 28%;right: 0;}




@media (min-width: 768px){
.roadmap-p{padding-bottom:3%;margin-bottom:10%;border-bottom:1px solid #eee;margin-top: 23%;}
.pro-a .accor-ul a{width:80px;}

}


/*768ä»¥ä¸‹*/
@media (max-width: 768px){
.roadmap-p{padding-bottom:2%;margin-bottom:4%;border-bottom:1px solid #eee;margin-top: 2%;}
  
.new-product table tr .td3{font-size: 18px;}
.new-product table{font-size: 16px;}
.new-product table tr td a{width: 80%;padding:8px;margin: 0 auto;margin-bottom: 2%;}
.new-product table tr td img{width:80%;margin:0 auto;}
  
#pictureViewer > .content{width: 80%;height: 40%;}
 
.screen-pro ul{padding:0;}
.screen-pro ul li{float:left;padding: 3% 2%;}
.dis-clear{display: block;clear:both;}
.pro-a .accor-ul a{padding:0 10px;}
.collapse.in{background:#f9f8f8;}
.screen-pro .Jt-p{border-radius: 3px;}
.list-Top-height{height:100px;}
.pro-a{margin-bottom:4%;}
.Pro-title p b{font-size: 22px;}
.Pro-title img{width: 50%;margin:auto;}

.pspec h1{font-size:22px;}
.pspec .Font16{font-size: 13px!important}
 .new-product table tr td a{font-size:16px;}
.btn-hover{font-size: 12px !important;}
  
.pagination-se .dis-app{display: none;}
.search-box{width:120px;}
.Fa-4 .nav-fa li .sl{padding: 7px 2px;font-size:16px;}
.Fa-4 .nav-fa li{padding: 7px 2px;}
.nav-fa{width:100%;}
  
.pro-new{position: absolute;z-index: 10000;width: 28%;right: 0;}

}

@media (max-width: 500px){
  .new-product table tr td a{width: 80%;padding:4px;margin: 0 auto;margin-bottom: 2%;}
}
@media screen and (min-width: 992px) and (max-width: 1200px) {
 .s991-1200 .col-md-2{width:19% !important;}
 .s991-1200 .col-md-10{width:81% !important;}
}

